MS10-014: Vulnerability in Kerberos Could Allow Denial of Service (977290)

Medium Nessus Plugin ID 44424


It is possible to crash the remote service.


The remote host contains a version of the Kerberos server that contains a security flaw that may allow an attacker to crash the remote service via a NULL pointer dereference.

An attacker would need valid credentials to exploit this vulnerability.


Microsoft has released a set of patches for Windows 2000, 2003 and 2008.

See Also

Plugin Details

Severity: Medium

ID: 44424

File Name: smb_nt_ms10-014.nasl

Version: $Revision: 1.25 $

Type: local

Agent: windows

Published: 2010/02/09

Modified: 2017/07/26

Dependencies: 57033, 13855

Risk Information

Risk Factor: Medium


Base Score: 6.3

Temporal Score: 4.7

Vector: CVSS2#AV:N/AC:M/Au:S/C:N/I:N/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2010/02/09

Vulnerability Publication Date: 2010/02/09

Reference Information

CVE: CVE-2010-0035

BID: 38110

OSVDB: 62258

MSFT: MS10-014

MSKB: 977290